Mailinglist Archive: opensuse-updates (64 mails)

< Previous Next >
openSUSE-RU-2015:0995-1: moderate: Recommended update for gnome-commander
openSUSE Recommended Update: Recommended update for gnome-commander
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0995-1
Rating: moderate
References: #932230
Affected Products:
openSUSE 13.2
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update provides version 1.4.6 of gnome-commander. It
fixes the following issues:
- Drop gnome-commander-appdata-translation.patch: fixed upstream.
- Remove libtool BuildRequires and call to autoreconf, as we no longer
carry any patches.
- Add gnome-commander-appdata-translation.patch: Do not handle
appdata.xml.in as a config file, but let INTLTOOL_XML_RULE handle it.
- Add libtool BuildRequires and call to autoreconf, as above patch touches
the build system.
- Fixed appdata missing in POT (bgo#741316).
- Fixed Option --start-right-dir crashes gnome-commander (bgo#742716).
- Removed python-2.6 support from gentoo ebuild.
- Updated translations.
- Migrated from gnome_execute_shell to g_spawn_async(bgo#571495).
- Support for user's terminal different from gnome-terminal (bgo#737088).
- Updated translations.
- And various more bugfixes


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-395=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

gnome-commander-1.4.6-2.3.1
gnome-commander-debuginfo-1.4.6-2.3.1
gnome-commander-debugsource-1.4.6-2.3.1

- openSUSE 13.2 (noarch):

gnome-commander-lang-1.4.6-2.3.1


References:

https://bugzilla.suse.com/932230


< Previous Next >
This Thread
  • No further messages